Subject: Re: [Ltru] Re: [psg.com #1131] IETF/LC update entry for zh-guoyu

From: "John.Cowan" <[email-masked]>
Date: Wed, 21 Sep 2005 07:55:36 -0400

Doug Ewell scripsit:

> 2.  It would probably be about 0.1% more correct to change the date of
> deprecation for zh-guoyu to either 2005-08-30, the date proposed by John
> Cowan on his registration form, or 2005-09-09, the date that IANA
> informed John that his request had been approved.  However, this is a
> really, really minor detail that has no practical impact on anything,
> and should not get in the way of moving the drafts along.  I don't care
> which decision is made here.

I think we should leave the draft alone, for two reasons:

1) Because the issue is, as Doug says, of no practical import;

2) So as not to suggest that there was a period of time, however brief,
when there was no undeprecated code for the largest (individual) language
in the world.

-- 
Newbies always ask:                             John Cowan
  "Elements or attributes?                      http://www.ccil.org/~cowan
Which will serve me best?"                      http://www.reutershealth.com
  Those who know roar like lions;               [email-masked]
  Wise hackers smile like tigers.                   --a tanka, or extended haiku

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "Doug Ewell" <[email-masked]>
Date: Wed, 21 Sep 2005 07:58:41 -0700

John.Cowan <jcowan at reutershealth dot com> wrote:

> ...
> 2) So as not to suggest that there was a period of time, however
> brief, when there was no undeprecated code for the largest
> (individual) language in the world.

Actually, I think the situation is the opposite.  The proposal was to
leave the Added date of zh-cmn at 2005-07-15, but move the Deprecated
date of zh-guoyu to something later.  During the resulting interval,
there would have been TWO undeprecated codes for Mandarin Chinese, not
zero.

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

---

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 21 Sep 2005 10:41:58 -0700

Hi -

http://www.ietf.org/internet-drafts/draft-ietf-ltru-initial-04.txt
says:
   %%
   Type: grandfathered
   Tag: zh-guoyu
   Description: Mandarin or Standard Chinese
   Added: 1999-12-18
   Preferred-Value: zh-cmn
   Deprecated: 2005-07-15
   %%

Since there appears to be no agreement on a specific change,
I'm marking this item "rejected".  If you believe further
discussion is needed, PLEASE supply the EXACT replacement text
you would propose.

Randy, ltru co-chair